/* Next Week */
"Next Week" = "下周";

/* Pick a Date */
"Pick a Date" = "选择一个日期";

/* Menu item: Quit */
"Quit" = "退出";

/* Menu item: Settings */
"Settings" = "设置";

/* This Afternoon */
"This Afternoon" = "今天下午";

/* This Evening */
"This Evening" = "今天晚上";

/* This Weekend */
"This Weekend" = "这周末";

/* Tomorrow Afternoon */
"Tomorrow Afternoon" = "明天下午";

/* Tomorrow Evening */
"Tomorrow Evening" = "明天晚上";

/* Tomorrow Morning */
"Tomorrow Morning" = "明天上午";

/* 'hour' singular
   'hour' singular' */
"hour" = "小时";

/* 'hour' plural */
"hours" = "小时";

/* the word 'later' */
"later" = "以后";

/* 'minute' plural */
"minutes" = "分钟";

/* ':' in English */
"preference-separator" = "：";
